/*
 1 Noun },
 2 Verb },
 3 Pronoun },
 4 Adverb },
 5 Number },
 6 Conjunction },
 7 Exclamation },
 8 Question word },
*/
static struct WORDLIST {
   char *word;
   char *def;
   int code;
} s_kli[] = {
   { "'Iv", "who?", 8 },
   { "'a", "but, nevertheless, even so, however", 6 },
   { "'ach", "but, nevertheless, even so, however", 6 },
   { "'ar", "how many? how much?", 8 },
   { "'e'", "that", 3 },
   { "'eH", "ready", 7 },
   { "'egh", "music note 3", 1 },
   { "'ej", "and", 6 },
   { "'oH", "it", 3 },
   { "'uj", "uj is c.35cms", 1 },
   { "'uy'", "million", 5 },
   { "DaH", "now", 4 },
   { "DaHjaj", "today", 1 },
   { "Doch", "be rude", 2 },
   { "Doch", "thing", 1 },
   { "HISlaH", "yes, true", 7 },
   { "HIja'", "yes, true", 7 },
   { "Ha'", "let's go, come on", 7 },
   { "Hut", "nine", 5 },
   { "QIt", "slowly", 4 },
   { "QaH", "help", 1 },
   { "QaH", "help, aid", 2 },
   { "QaQ", "good, be good", 2 },
   { "Qo'", "no, I won't, I refuse, I disagree", 7 },
   { "SaD", "thousand", 5 },
   { "SanID", "thousand", 5 },
   { "SoH", "you", 3 },
   { "Soch", "music note 7", 1 },
   { "Soch", "seven", 5 },
   { "Soj", "food", 1 },
   { "Sop", "eat", 2 },
   { "Su'", "ready, standing by", 7 },
   { "SuH", "ready, standing by", 7 },
   { "bIH", "they, them", 3 },
   { "bIp", "hundred thousand", 5 },
   { "buy'ngop", "that's good news", 7 },
   { "cha'", "two", 5 },
   { "lu'", "yes, okay, I will", 7 },
   { "lugh", "be right, correct", 2 },
   { "chaH", "they, them", 3 },
   { "chaq", "perhaps", 4 },
   { "chay'", "how?", 8 },
   { "chorgh", "eight", 5 },
   { "ghIqtal", "to the death", 7 },
   { "ghaH", "he, she, him, her", 3 },
   { "ghap", "either/or", 6 },
   { "ghobe'", "no", 7 },
   { "ghorgh", "when?", 8 },
   { "jIH", "I, me", 3 },
   { "jaH", "go", 2 },
   { "jatlh", "say, speak", 2 },
   { "jav", "music note 6", 1 },
   { "jav", "six", 5 },
   { "je", "and, also", 6 },
   { "joq", "and/or", 6 },
   { "loS", "four", 5 },
   { "luq", "yes, okay, I will", 7 },
   { "maH", "we, us", 3 },
   { "maj", "good", 7 },
   { "majQa'", "well done, very good", 7 },
   { "neH", "only, merely, just", 4 },
   { "neH", "want", 2 },
   { "net", "that", 3 },
   { "not", "never", 4 },
   { "nuq", "what?", 8 },
   { "nuqDaq", "where?", 8 },
   { "nuqjatlh", "what did you say? huh? what?", 8 },
   { "nuqneH", "what do you want? Greetings", 7 },
   { "nuv", "person", 1 },
   { "pItlh", "done", 7 },
   { "pa'", "room", 1 },
   { "paq", "book", 1 },
   { "puch", "toilet", 1 },
   { "puchpa'", "washroom", 1 },
   { "reH", "always", 4 },
   { "reH", "play", 2 },
   { "tlhIH", "you (pl)", 3 },
   { "toH", "so, well, aha!", 7 },
   { "tugh", "hurry up! ", 7 },
   { "vay'", "somebody, something, anybody, anything", 1 },
   { "wej", "not yet", 4 },
   { "wejpuH", "charming", 7 },
   { "yaj", "understand", 2 },
   {"netlh", "ten thousand", 5 },
   {"pagh", "zero", 5 },
   {"vagh", "five", 5 },
   {"vatlh", "hundred", 5 },
   {"wej", "three", 5 },
};

#define S_LEXSIZE sizeof s_kli / sizeof (struct WORDLIST)
